
<div class="notifi-container">
  <div class="notifi-img-warrap">
    <img [src]="'../../../../assets/images/' + notifiData.icon" alt="">
  </div>
  <p class="notifi-title">{{notifiData.title}}</p>
  <p class="notifi-greeting">{{notifiData.greeting}}</p>
  <p class="notifi-result">{{notifiData.correctAnswer}}/{{notifiData.numberOfQuestions}} correct answer in {{notifiData.completionTime}}</p>
  <div class="btn-group">
  <button class="btn btn-short" (click)="playAgain()"
  matTooltip="Play again"
  matTooltipPosition="below"
  matTooltipHideDelay="300"
  matTooltipShowDelay="300"
  >
    <mat-icon>refresh</mat-icon>
  </button>
  <button class="btn btn-short btn-green" (click)="checkResult()"
  matTooltip="Review questions"
  matTooltipPosition="below"
  matTooltipHideDelay="300"
  matTooltipShowDelay="300"
  >
    <mat-icon>rule</mat-icon>
  </button>
  </div>
</div>
